Nouvelle mise à jour de MyScenari

Bonjour,

Nous planifions une mise à jour de MyScenari (clients et serveurs) demain en fin de journée. Évitez d’utiliser vos entrepôts myScenari à partir de 17h30. On postera un nouveau message quand la mise à jour sera terminée (théoriquement, cela devrait prendre quelques minutes uniquement).

À demain donc,
Thibaut

Bonjour à tous,

La mise à jour est terminée. Les principales évolutions sont :

  • Le passage dans les dernières versions nightly des modèles
  • L’ajout des extensions genPrint (génération html to pdf) à Opale et Optim
  • L’ajout d’un rôle “Droit de diffusion sur le depot”. Ajoutez ce rôle à un utilisateur sans droits ou lecteur de votre entrepôt myScenari pour lui donner les droits de diffusion vers tout le depot (auparavant, les utilisateurs devaient être auteurs ou gestionnaires sur l’entrepot pour pouvoir diffuser vers le depot).
  • L’ajout de page d’accueil automatiquement stylées (à la place de la page en html sans css).

Vos clients devraient passer en 4.2.1.18 pour être pleinement compatibles avec les mises à jour déployées (et inclure les derniers wsppacks des modèles et extensions). Si ce n’est pas le cas, cliquez sur le menu “? > Rechercher des mises à jour…”

N’hésitez pas à utiliser ce forum en cas de problème ou pour toute suggestion.

1 « J'aime »

Bonjour,
Où peut-on trouver l’extension genPrint dans Opale ?
Permet-elle, à l’image de Opalegenpdf, de générer un pdf “allégé”.
Cordialement,
Emmanuel FARCY

Bonjour,

Il s’agit bien de la même extension que l’ont peut télécharger directement depuis la plateforme des extensions : http://scenari-platform.org/addons


Thibaut

Bonjour,
Le problème est que sur myscenari, je ne peux pas installer de pack…
Comment procéder ?

Emmanuel

Bonjour,

En effet, il n’est pas possible d’installer de pack sur myScenari. Les
packs sont mutualisés pour tous les entrepôts (et l’installation de
packs n’est pas possible sur la partie desktop pour garantir la
compatibilité version de packs/version de scenari).

Cependant, cette extension est déjà installée. Il vous suffit donc
d’aller dans les propriétés d’un atelier Opale et d’activer la
publication “Génération PDF 3.6 (fr-FR)” sur l’écran de choix du modèle.

Thibaut